Subject: New Reply Received - INCOMPLETE ORDERED ITEMS- PRODUCT NUMBER #9642568406
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 20:00:50 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  INCOMPLETE ORDERED ITEMS- PRODUCT NUMBER #9642568406  Ticket comment <div>Hi,</div>
<div><br></div>
<div>Thanks for your prompt response.</div>
<div><br></div>
<div>However, I don’t intend to return the items I purchased, I just hope that you guys at your end can do the proper checks and see that those missing items are delivered.</div>
<div><br></div>
<div>I would like to believe that your “buy 2 and get 1 free” discount  which is stated on some of your products ls valid and not a scam.</div>
<div><br></div>
<div>I would appreciate if this is done as I believe it must have been a mistake that they were not included in the first place and not that they were deliberately excluded.</div>
<div><br></div>
<div>Thanks <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, March 18, 2021, 8:50 PM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4419715374"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Oluwatobi,<br><br>Thank you for shopping with us.<br><br>We are sorry for the inconvenience caused to you.<br><br>We are truly sorry to hear that you received incomplete  items but this is not typical of the experience we offer, and we understand the inconvenience this has caused.<br><br> You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on 800-775274 to book a return and to be notified of the refund amount based on our return policy.<br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any Splash store across the UAE.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Splash store in the UAE.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div></div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268551